# Authors

The authors of ledger2beancount are:

* Stefano Zacchiroli <<zack@upsilon.cc>>
* Martin Michlmayr <<tbm@cyrius.com>>

Stefano started the project, created the design and initial implementation.  Martin joined later and added more functionality, documentation and test cases.

We have also had contributions and input from:

* Alen Siljak (bug reports)
* Ben Creasy (fixes)
* Colin Dean (bug reports)
* Jelmer Vernooĳ (package for Debian)
* Johannes Raufeisen (bug reports)
* John Wiegley (help with compatibility with ledger)
* Kirill Goncharov (bug reports; package for Arch Linux)
* Marin Bernard (bug reports)
* Martin Blais (help with compatibility with beancount)
* Remco Rĳnders (feedback)
* Simon Michael (bug reports; fixes; help with compatibility with hledger)
* Taylor R. Campbell (package for pkgsrc)
* Thierry (bug reports; documentation)
* Yuri Khan (feedback)
* Zhuoyun Wei (package for Arch Linux)

Some work done by Martin Michlmayr was sponsored by [Software Freedom Conservancy](https://sfconservancy.org/) and [Software in the Public Interest, Inc.](https://spi-inc.org/)  You can also [sponsor Martin's work](https://github.com/sponsors/tbm) on ledger2beancount, ledger, and beancount.

Thank you to all contributors and users!

If you'd like to contribute to ledger2beancount, please see the [contributions information](contributing.md).

